#generictable {
	width: 100px;
	margin: 0px auto;
	border-collapse: collapse;
	border: 0px solid #000000;
 }
#generictable .rowa {
	background: #EEEEEE;
	height: 20px;
}
#generictable .rowb {
	background: #F7F7F7;
	height: 20px;
}
#generictable .cell {
	padding: 5px;
	border: 0px solid #000000;
}

table {
	width: 100%;
	margin: 0px auto;
/*	border-collapse: collapse;*/
	border: 0px solid #000000;
}

tr th {
	background: #EEEEEE;
	height: 20px;
}

th, td {
	padding: 5px;
	border: 0px solid #000000;
}
